/********************
    Part - block social
********************/
@media (max-width : 991px) {
  .block-social {
    text-align : center;
  }
}

/********************
    Part - block contact
********************/

@media (max-width : 769px) {
  .footer-container .container-secondary {
    flex-direction : column;
  }
}

@media (max-width : 1024px) {
  .footer-container {
    box-shadow : none;
    margin-top : 0;
  }

  .footer-icon {
    display : none;
  }

  .footer-container .wrapper {
    padding-left  : 0 !important;
    padding-right : 0 !important;
  }

  .footer-container .links .h3 {
    line-height : 1.5;
    font-size   : 1rem;
  }

  .links .collapse {
    display : none;
  }

  .links .collapse.in {
    display : block;
  }

  .links .title .collapse-icons .remove,
  .links .title[aria-expanded=true] .collapse-icons.add {
    display : none;
  }

  .links .title[aria-expanded=true] .collapse-icons.remove {
    display : block;
  }

  .footer-container .links .hidden-mobile {
    display : none;
  }

  .footer-container .links .hidden-desktop {
    display : flex;
  }

  .footer-container .links .hidden-desktop .c-title {
    margin : 0;
  }

  .footer-links-list .section__content {
    display        : flex;
    border-top     : 1px solid #f6f6f6;
    flex-direction : column;
    gap            : 0;
  }

  .footer-avis {
    display         : flex;
    justify-content : center;
    padding         : 20px 0;
    gap             : 8px;
    flex-direction  : column;
    align-items     : center;
  }

  .links .collapse {
    height         : 0;
    overflow       : hidden;
    pointer-events : none;
  }

  .links .collapse.active {
    height         : auto;
    display        : block;
    pointer-events : all;
    padding        : 0 15px 15px;
  }

  .links .title-accordeon.active .title__toggler {
    transform : rotate(180deg);
  }

  .links .title {
    cursor          : pointer;
    display         : flex;
    position        : relative;
    align-items     : center;
    justify-content : space-between;
    padding         : 0.625rem;
  }

  .c-link-list__inner {
    border-bottom : 1px solid #f6f6f6;
    gap           : 15px;
  }

  .block-contact__container .block-contact-title {
    margin-bottom : 0;
    border-bottom : 1px solid #f6f6f6;
  }

  .block-contact__container .block-contact-title.active {
    margin-bottom : 25px;
    border-bottom : none;
  }

  .block-contact__container-text.collapse.active {
    border-bottom : 1px solid #f6f6f6;
  }

  .links .navbar-toggler {
    display : inline-block;
    padding : 0;
    width   : 100%;
    color   : var(--color-white-default)
  }
  .footer-container .container-secondary {
    display     : flex;
    flex-direction: column;
    padding-top : 60px;
    align-items : center;
  }
  .footer-container .footer {
    padding-bottom : 150px;
  }
}

@media screen and (max-width : 1023px) {
  .footer-container .footer {
    flex-wrap : wrap;
  }

  .footer-container .footer > * {
    flex : 1 0 100%;
  }
}

@media screen and (min-width : 1024px) {
  .before-footer {
    position : relative;
  }

  #footer {
    position : relative;
    z-index  : 0;
  }

  #footer.footer-fixed {
    position : -webkit-sticky;
    position : sticky;
    bottom   : 0;
  }

  #footer > .container {
    position : relative;
    z-index  : 1;
    padding  : 15px;
  }

  .footer-container .footer > .footer-links-list {
    flex : 1 0 0;
  }
  .footer-container .container-secondary{
    flex-direction: column;
    padding-bottom: 90px;
    gap: 75px;
    padding-top: 75px;
  }
}

@media (min-width : 1025px) {
  .hidden-desktop {
    display : none;
  }
}

@media (min-width : 1500px) {
  .footer-icon {
    width : initial;
  }
  .footer-container .container-secondary{
    flex-direction: row;
    padding-bottom: 0;
    gap: 120px;
    padding-top: 150px;
    align-items: flex-start;
  }
  .footer-logo-index{
    width: 195px;
    display: block;
  }
}

@media (min-width : 1500px) and (max-width: 1660px) {
  .footer-container .container-secondary{
    max-width: 80%
  }
}

@media (max-width : 1050px) {
  .footer-icon {
    width : initial;
  }
}
